package com.meeting.demo.vision.dependency.menu.toolbar.wrapper;

import com.meeting.demo.dependency.menu.toolbar.wrapper.CustomConfToolbarStrategyWrapper;
import com.meeting.demo.vision.dependency.menu.toolbar.handle.CustomVisionConfAudioToolbarHandle;

/**
 * 演示大屏自定义"音频会议"场景下的toolbar菜单
 */
public class CustomVisionConfAudioToolbarHandleWrapper extends CustomConfToolbarStrategyWrapper {

    public CustomVisionConfAudioToolbarHandleWrapper() {
        super();
        handle = new CustomVisionConfAudioToolbarHandle();
    }
}
